Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-24997

could org.jboss.tools.ws.jaxrs.core migrate to use lucene 7.1 instead of 3.5?

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Done
    • 4.5.1.AM1
    • 4.6.0.AM2
    • webservices
    • None

    Description

      According to p2, org.jboss.tools.ws.jaxrs.core depends on lucene 3.5. But the latest in Photon.0.M7 is 7.1. Could we move up to the latest?

      Attachments

        Issue Links

          Activity

            People

              jmaury@redhat.com Jeff MAURY
              nickboldt Nick Boldt
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: